<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1975-11-11 09:00:00.00 GD 00h52'55.24" E  8d48'52.76" S</id>
<person>
<lastname>Angola</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1975-11-11 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1975-11-11 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1975-11-11 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1975-11-11 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Luanda</county>
<city>Luanda</city>
<longitude>00h52'55.24" E</longitude>
<latitude>  8d48'52.76" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Luanda</state>
<country>Angola</country>
</horoscope>
